body {
    margin: 0;
    padding: 0;
    background-color: white;
    font-family: Arial, sans-serif;
    font-size: 1.2vw;
    color: black;
}

main {
    max-width: 1000px;
    width:     1000px;
    margin:    0 auto 0 auto;
}

h1 {
    text-align: center;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-variant: small-caps;      
    font-size: 2vw;
}

h2 {
    text-align: center;
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 1.4vw;    
}

h3 {
    text-align: center;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 1.3vw;        
}

h4 {
    text-align: left;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 1.2vw;        
}

table { }
tr    { }
td    { }

table.cb {
    margin:  0;
    max-width: 1000px;
    padding: 1.2vh 0.6vw 1.2vh 0.6vw;
    background-color: #244BAE;
    background: linear-gradient(-120deg, #C8BB90, #244BAE, #C8BB90);
    border-radius: 1.2vmin;
    box-shadow: 0.3vmax 0.3vmax 0.3vmax black;
}
td.cb { background: white; padding: 0.3vh 0.6vw 0.3vh 0.6vw; }
th.cb { background: white; padding: 0.3vh 0.6vw 0.3vh 0.6vw; }

input {
    font-family: Arial, sans-serif;
    font-size: 1.1vw;
    padding: 0.05vw;
    display: block;
    outline: none;
    border: 1px solid #D0E0F0;
    background: #FFF7DB;
    margin: 0;
}

textarea {
    font-family: Arial, sans-serif;
    font-size: 1.2vw;
    padding: 0;
    display: inline-block;
    outline: none;
    border: 1px solid #D0E0F0;
    background: #FFF7DB;
    margin: 0;
}

.button {
    font-size: 1vw;
    padding: 0.1vw 0.6vw 0.1vw 0.6vw;
    border: 2px outset #D8CBA0;
    border-radius: 0.6vw;
    background: #C8BB90;
    margin: 0;
    display: inline-block;
}
.button:hover:enabled { color: #FFEEBA; border: 2px inset #D8CBA0; }

button {
    font-family: Arial, sans-serif;
    font-size: 1vw;
    padding: 0.1vw 0.6vw 0.1vw 0.6vw;
    outline: none;
    border: 2px outset #D8CBA0;
    border-radius: 0.5vw;
    background: #C8BB90;
    margin: 0;
    display: inline-block;
}
button:hover { color: #FFEEBA; border: 2px inset #D8CBA0; }

div.error {
    text-align: center;
    background-color: yellow;
    border: 1px solid black;
    box-shadow: 3px 3px 6px black;
    font-family: Arial, sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: black;
    padding: 2px 1em 2px 1em;
    margin: 1em;
}

a         { text-decoration: none; color: black; }
a:visited { color: black;   }
a:hover   { color: #FFEEBA; }

form { }

select {
    font-family: Arial, sans-serif;
    font-size: 1.1vw;
    padding: 0.04vw 0.05vw 0.04vw 0.05vw;
    display: block;
    outline: none;
    border: 1px solid #D0E0F0;
    background: #FFF7DB;
    margin: 0;
}

p.tiny {
    margin: 2vh auto 1vh auto;
    font-size: 1.0vw;
}

table.simple {
    margin: 1vh 0.6vmin 1vh 0.6vmin;
    padding: 0.1vmin;
    border-collapse: collapse;
    background-color: #244BAE;
    background: linear-gradient(-120deg, #C8BB90, #244BAE, #C8BB90);
    font-size: 0.7vw;
    font-family: Arial, sans-serif;
    box-shadow: 0.5vmin 0.5vmin 0.5vmin rgba(0, 0, 0, 0.75);
}
tr.simple {  }
th.simple { border: 1px solid black; background: rgba(255, 255, 255, 0.6); }
td.simple { border: 1px solid black; background: rgba(255, 255, 255, 0.8); }